## cmsimplexh-plugin-richpage 1.11.5

=== debian/changelog ===
cmsimplexh-plugin-richpage (1.11.5) unstable; urgency=medium

  * new piwik

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Mar 2017 20:23:31 +0200

cmsimplexh-plugin-richpage (1.11.4) unstable; urgency=medium

  * new upload

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Mar 2017 19:59:22 +0200

cmsimplexh-plugin-richpage (1.11.3) unstable; urgency=low

  * fixed legals
  * fixed some php warnings 

 -- Alf Gaida <agaida@siduction.org>  Sun, 26 May 2013 12:08:03 +0200

cmsimplexh-plugin-richpage (1.11.2) unstable; urgency=low

  * typo fixed in language file en.php 

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 May 2013 21:41:31 +0200

cmsimplexh-plugin-richpage (1.11.1) unstable; urgency=low

  * legal integration first step: Needed frontend functions are transfered 
    to richpage-plugin and work without flaws. The several legal-text's can
    be entered, but not displayed yet.
  * refs #73 #65

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 17:32:01 +0100

cmsimplexh-plugin-richpage (1.10.7) unstable; urgency=low

  * legals integration start
  * get rid of gc_*_logo, closes #71
  * added header_logo2, fix alternative text, closes #70
  * get rid of logo_sec_style, closes #68
  * get rid of logo_pri_style, closes #67

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 13:24:39 +0100

cmsimplexh-plugin-richpage (1.10.6) unstable; urgency=low

  * hints for site confiuration added 
  * hints must be translated, separated issue
  * hint for menu added, fixes #66 top-navigation

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 10:53:56 +0100

cmsimplexh-plugin-richpage (1.10.5) unstable; urgency=low

  * top-menu integration fixed and fully working 
  * closes #66

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 09:30:18 +0100

cmsimplexh-plugin-richpage (1.10.4) unstable; urgency=low

  * integration in template started 

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 08:36:09 +0100

cmsimplexh-plugin-richpage (1.10.3) unstable; urgency=low

  * top-menu integration started, admin-part implemented

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 08:09:11 +0100

cmsimplexh-plugin-richpage (1.10.2) unstable; urgency=low

  * some errors in piwik-maintenance fixed, some debris removed 
  * refs #65

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 08:02:05 +0100

cmsimplexh-plugin-richpage (1.10.1) unstable; urgency=low

  * piwik integration

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 20:20:00 +0100

cmsimplexh-plugin-richpage (1.9.17) unstable; urgency=low

  * rework escaping
  * fix the latest validation errors
  * finally fix the separator
  * fix description
  * fix copyright format

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 19:45:06 +0100

cmsimplexh-plugin-richpage (1.9.16) unstable; urgency=low

  * separator set in site or page 

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 15:07:15 +0100

cmsimplexh-plugin-richpage (1.9.15) unstable; urgency=low

  * global separator creation fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 14:42:47 +0100

cmsimplexh-plugin-richpage (1.9.14) unstable; urgency=low

  * another typo fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 14:30:09 +0100

cmsimplexh-plugin-richpage (1.9.13) unstable; urgency=low

  * view fixed 

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 14:16:04 +0100

cmsimplexh-plugin-richpage (1.9.12) unstable; urgency=low

  * fix separator part1 

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2013 14:00:24 +0100

cmsimplexh-plugin-richpage (1.9.11) unstable; urgency=low

  * \"$link\" escaped
  * \"$logo\" escaped

 -- Alf Gaida <agaida@siduction.org>  Fri, 01 Feb 2013 02:09:48 +0100

cmsimplexh-plugin-richpage (1.9.10) unstable; urgency=low

  * \"pict_link\" escaped
  *  \"header_logo_img\" escaped
  * closes #447 #445

 -- Alf Gaida <agaida@siduction.org>  Fri, 01 Feb 2013 01:59:14 +0100

cmsimplexh-plugin-richpage (1.9.9) unstable; urgency=low

  * header_logo fix 
  * closes #443

 -- Alf Gaida <agaida@siduction.org>  Fri, 01 Feb 2013 01:53:39 +0100

cmsimplexh-plugin-richpage (1.9.8) unstable; urgency=low

  * cmslink fixed to http://cmsimple-xh.org

 -- Alf Gaida <agaida@siduction.org>  Thu, 17 Jan 2013 20:58:50 +0100

cmsimplexh-plugin-richpage (1.9.7) unstable; urgency=low

  * typo mailform
  * https detection modified

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Sep 2012 05:58:43 +0200

cmsimplexh-plugin-richpage (1.9.6) unstable; urgency=low

  * remove double defined function 

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Aug 2012 00:50:36 +0200

cmsimplexh-plugin-richpage (1.9.5) unstable; urgency=low

  * some new wrappers:
    - gc_languagemenu()  
    - gc_locator() 
    - gc_editmenu() 
    - gc_sitemaplink() 
    - gc_loginlink() 
    - gc_mailformlink()
    - gc_lastupdate()
 
 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Aug 2012 23:23:33 +0200

cmsimplexh-plugin-richpage (1.9.4) unstable; urgency=low

  * toc_gc() renamed to gc_toc()
  * done a little documentation
  * gc_subnav() deleted

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Aug 2012 22:13:32 +0200

cmsimplexh-plugin-richpage (1.9.3) unstable; urgency=low

  * separator now echos dirctly instead of return
  * gc_head now echos directly instead of return
  * gc_doctype now echos directly insted of return 
  * gc_toc now echos directly instead of return
  * gc_subnav now echos directly instead of return

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Aug 2012 21:13:32 +0200

cmsimplexh-plugin-richpage (1.9.2) unstable; urgency=low

  * typo in gc_body

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Aug 2012 03:12:00 +0200

cmsimplexh-plugin-richpage (1.9.1) unstable; urgency=low

  * gc_body created, handles the cmsimple onload 

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Aug 2012 02:09:51 +0200

cmsimplexh-plugin-richpage (1.9) unstable; urgency=low

  * another bug in alternativ address fixed 


