=== debian/control ===
Source: cmsimplexh-plugin-richpage
Section: web
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Git: git://git.alfgaida.de/cmsimplexh-plugin-richpage.git
#Vcs-Browser: http://git.alfgaida/cmsimple-plugin-richpage.git

Package: cmsimplexh-plugin-richpage
Architecture: all
Depends: ${misc:Depends},
    cmsimplexh
Description: Additionals Site-Features for CMSimple-XH
 RichPage add some needed features like
     * Slogan
     * Subtitles
     * modified Headers
     * Head-Links
     * functions: imprint(),privacy()
     * piwik integration
 .
 All of gcom templates depend on cmsimplexh-plugin-richpage.
