=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
SOURCE := $(shell dpkg-parsechangelog | sed -ne 's,^Source: *\(.*\)$$,\1,p')
VERSION := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\)$$,\1,p')
UPSTREAM := $(shell echo "$(VERSION)" | sed -e 's,-[^-]*$$,,')

%:
	dh $@


get-orig-source:
	echo ${DEB_HOST_ARCH}        
	echo ${SOURCE}
	tar -cjf  ../${SOURCE}_${UPSTREAM}.orig.tar.bz2  .  --exclude=./debian --exclude=./.pc --exclude=./.git*
